<!--
  Generated template for the BelegungEinsehenPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Belegung einsehen</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-card>
    <ion-card-header>
      Bitte geben Sie Ihr Belegungs-Token an, um Informationen zu Ihrem Termin zu erhalten.
    </ion-card-header>
    <form [formGroup]="belegungForm">

      <ion-item>
        <ion-label floating>Token</ion-label>
        <ion-input type="text" [formControl]="belegungForm.controls['token']"></ion-input>
      </ion-item>

      <ion-row padding>
        <ion-col text-center>
          <button ion-button block color="primary" (click)="viewBeleg()" [disabled]="!belegungForm.valid">
            Einsehen
          </button>
        </ion-col>
      </ion-row>
    </form>
  </ion-card>
</ion-content>
